Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 982899 - 8.3.1. Establishing a Wired (Ethernet) Connection
Summary: 8.3.1. Establishing a Wired (Ethernet) Connection
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: networking-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ---
Assignee: Stephen Wadeley
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-10 05:46 UTC by Ryan
Modified: 2017-07-11 19:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-11 19:42:43 UTC


Attachments (Terms of Use)

Description Ryan 2013-07-10 05:46:39 UTC
Description of problem:

In section 7.3.1: 
Default connection no longer called 'em1'
No field for 'connection name'
you can add new settings for the network under different profiles by selecting 'add profile...'
you can remove/reset a profile by going to the 'options' button under the profile and selecting the 'reset' item on the left, and then choosing to either 'reset' or 'forget'

Comment 1 Ryan 2013-07-15 07:03:59 UTC
edit: with current revisions, this is now 8.3.1, also, to clarify the 'no field for connection name' comment, this is called simply 'Name:' in the identity menu of the connection dialogue

Comment 2 Stephen Wadeley 2014-03-21 09:29:35 UTC
This is now here:
http://docs.fedoraproject.org/en-US/Fedora_Draft_Documentation/0.1/html/Networking_Guide/sec-Configuring_a_Wired_Ethernet_Connection.html

Under this heading:
Configuring the Connection Name, Auto-Connect Behavior, and Availability Settings

I have made some updates, will appear in the next build.

Thank you

Comment 3 Stephen Wadeley 2015-02-14 16:33:55 UTC
Hello

I made some updates for Fedora 21 but another review would be a good idea.

2.2.5. Configuring a Wired (Ethernet) Connection

http://docs.fedoraproject.org/en-US/Fedora/21/html-single/Networking_Guide/index.html#sec-Configuring_a_Wired_Ethernet_Connection

Thank you

Comment 4 Stephen Wadeley 2015-10-22 19:32:48 UTC
Hello

Checking Fedora 23.

Saving Your New (or Modified) Connection and Making Further Configurations

If you use nm-connection-editor, the text is correct (in the section mentioned), but if you use the GNOME tool, the names are on the left and change as follows:

s/802.1X Security tab/Security view/
s/IPv4 Settings tab/IPv4 view/
s/IPv6 Settings tab/IPv6 view/

In both cases I see the GUI has 802.1x where it should be 802.1X

If you use nm-connection-editor you will see privacy extensions option for IPv6.

MATE desktop uses the nm-connection-editor GUI.

Its hard describing GNOME 3 GUI things

Comment 5 Stephen Wadeley 2015-10-22 19:41:57 UTC
I see I already updated the wording in the Wi-Fi section
e.g.:

Then, to configure: 

click Security and proceed

click IPv4 and proceed

-----

Easy option is to just make Wired the same, to describe only GNOME 3. Other option, is to make the descriptions mere generic, when times allows.


Note You need to log in before you can comment on or make changes to this bug.